.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 400px;
	margin-left: auto;
	margin-right: auto;
}

#u1290
{
	z-index: 39;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
	left: -300px;
}

#pu2391-7
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u2391-7
{
	z-index: 18;
	display: block;
	vertical-align: top;
	position: relative;
}

#u2394-10
{
	z-index: 8;
	display: block;
	vertical-align: top;
	margin-top: 5px;
	position: relative;
}

#u2452-6
{
	z-index: 33;
	width: 230px;
	min-height: 29px;
	font-size: 12px;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 5px;
	position: relative;
}

#u2452-2
{
	color: #DE4483;
}

#u2452-4
{
	color: #FFFFFF;
}

#pu189
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u189
{
	z-index: 2;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
}

#u190
{
	z-index: 3;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	margin-top: 200px;
}

#u191
{
	z-index: 4;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	left: 250px;
}

#u192
{
	z-index: 5;
	width: 249px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 250px;
}

#u2405
{
	z-index: 25;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u2405_img
{
	margin-left: -25px;
	margin-right: -25px;
}

#u193
{
	z-index: 6;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	left: 500px;
}

#u194
{
	z-index: 7;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 500px;
}

#u2411
{
	z-index: 27;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u2416
{
	z-index: 29;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2416_clip
{
	overflow: hidden;
	width: 250px;
	height: 400px;
}

#u2416_img
{
	margin-right: -17px;
}

#u2421
{
	z-index: 31;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u2405_clip,#u2421_clip
{
	overflow: hidden;
	width: 250px;
	height: 200px;
}

#u2421_img
{
	margin-right: -51px;
	margin-bottom: -1px;
}

